import request from './request.js';

const getMerchantList = async data => {
	const res = await request.get({ url: `/merchant/list`, data });
	return res.data;
}

const getMerchantInfo = async ({ merchantId }) => {
	const res = await request.get({ url: `/merchant/info/${merchantId}`});
	return res.data;
}

export default { getMerchantList , getMerchantInfo};