import request from './request.js';

const listTagByDistrict = async ({district}) => {
	const res = await request.get({ url: `/shop/listTagByDistrict/${district}` });
	return res.data;
}

const getShopList = async data => {
	const res = await request.get({ url: `/shop/list`, data });
	return res.data;
}

const getShopInfo = async ({ shopId }) => {
	const res = await request.get({ url: `/shop/info/${shopId }`});
	return res.data;
}

export default { listTagByDistrict, getShopList, getShopInfo };